---
group:
  name: cepr
  description: ''
  projects:
  - name: android-serialport-api
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'android-serialport-api'
    description: ''
    mirrorRelease: false
    topic: ''
  